Bug 5317 - Wrong section in menu-file
: Wrong section in menu-file
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xorg-x11-utils)
: unstable
: all Linux
: P1 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-10-12 21:02 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-10-12 21:02:08
У XCalc неправильные title и secton 
надо 
title="XCalc" 
genericname="Calculator" 
section="Applications/Sciences/Mathematics" 
Место всех калькуляторов - там 
KCalc в Office - это его 2-й пункт меню и только для KDE
------- Comment #1 From 2004-10-12 22:53:12 -------
ok. fixed in alt8 
------- Comment #2 From 2004-10-18 20:54:34 -------
ok